How to install librasterlite2-1 on Debian 9 (Stretch)